<!DOCTYPE html>
<html>
  <head>
    <title>YOLO-Object Detection</title>
    <link rel="stylesheet" type="text/css" href="../static/index.css" />
    <script
      src="https://code.jquery.com/jquery-3.3.1.min.js"
      integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
      crossorigin="anonymous"
    ></script>
    <script type="text/javascript" src="../static/index.js"></script>
  </head>
  <body>
    <div class="App">
      <header class="App-header">
        <p>DETEKSI TANDA TANGAN</p>
        <form>
          <input
            id="imageinput"
            type="file"
            name="image"
            onchange="readUrl(this)"
          />
        </form>
        <button name="send"  class="button" id="sendbutton">Send</button>
        <br/>
        <div id="link">
          <a href="" id="download" download>Download</a>
        </div>
      </header>
    </div>
  </body>
</html>
